<?php
namespace app\common\command;

use think\console\Command;
use think\console\Input;
use think\console\Output;

class OrderClose extends Command
{
    protected function configure()
    {
        $this->setName('order:close')->setDescription('关闭订单');
    }

    protected function execute(Input $input, Output $output)
    {
        $output->writeln("关闭订单成功！");
    }
}